class UsageServer {
  async page(row) {
    return window.framework.http.post("/biz_usage/page", row);
  }

  async add(row) {
    return window.framework.http.post("/biz_usage/add", row);
  }

  async edit(row) {
    return window.framework.http.post("/biz_usage/edit", row);
  }

  async del(row) {
    return window.framework.http.post("/biz_usage/del", row);
  }

  async exportRows(row) {
    return window.framework.http.post("/biz_usage/export", row);
  }
}

export default new UsageServer();
